Subject: Re: Warranty check
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 23 Oct 2020 07:39:35 -0700 (MST)

Hello Sara, 

I have checked 50 tickets and mentioned my remarks in last 2 columns. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, October 23, 2020 5:13:12 PM 
Subject: Warranty check 

Hi Ashish, 

I have to make a report where one part is to say: 

    * How many tickets do we have were the product is out of warranty, broken down by product 

Since we don’t have this entry in Zendesk, I have attached those tickets where the “Proposed solution” is not clear. 

I want you to check 50 random tickets out of the list attach and tell me on how many of them the customer has requested swapping the product, but we haven’t because either the product was not within the Warranty period or there was a misused case, or physical damage. 

I need that categorized by products. 

Could you give me feedback today? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​